@charset "utf-8";

#CapaMenu {
	position: absolute;
	width: 180px;
	height: 390px;
	z-index: 2;
	margin-left: 35px;
	margin-top: 0px;
}

#menu {
	float: left;
	width: 180px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	padding-left: 0px;

}



/* CSS Document */



#menu_cabecera  {
	height: 15px;
	padding-top: 6px;
	width: 180px;
	padding-bottom: 8px;
}

#menu_cabecera a {
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	text-align: right;

}

#menu_cabecera a:hover {
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: normal;
	color: #CC6600;
	text-decoration: none;

}

#menu_cabecera a:active {
	outline-style: none;
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: normal;
	color: #CC6600;
	text-decoration: none;

}

#menu_cabecera a:focus {
	-moz-outline-style: none;
	color: #CC6600;

}

#menu_cabecera img {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

.contenido {
	text-decoration: none;
	padding-left: 10px;
	font-family: "Century Gothic";
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 5px;

}

.contenido a {
	font-family: "Century Gothic";
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #999999;
}

.contenido a:hover {
	color: #CC6600;

}

.contenido a:focus {

	-moz-outline-style:none;
	color: #CC6600;

}

.contenido a:active {
	outline-style: none;
	color: #CC6600;

}
